CVE-2023-31189

CVSS 3.1 Score 5.2 of 10 (medium)

Details

Published Feb 14, 2024
CWE ID 287

Summary

CVE-2023-31189 is a vulnerability found in some Intel(R) Server Product OpenBMC firmware versions before egs-1.09. It is categorized as an improper authentication issue and has a base severity of MEDIUM. The vulnerability allows an authenticated user with local access to enable privilege escalation. The risk score for this vulnerability is 25, indicating a significant threat to organizations using affected Intel server products. To remediate this vulnerability, it is recommended to update the OpenBMC firmware to version egs-1.09 or later. The exploitability score for this vulnerability is 2.0, suggesting that it can be exploited with low privileges and no user interaction required. The impact score is 2.7, indicating a moderate impact on integrity and low impact on confidentiality and availability.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-31189 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options